
VIRTUAL CREDIT CARD - Bug #17521

iOS [Digital Signature] TnC word is trim in cc+saving  ###13436

06 September 2023 09:06 AM - hsulynn pang

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: TnC word is trim

Expected result: The TNC is fully displayed based on BE response

History

#1 - 06 September 2023 03:45 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 06 September 2023 03:48 PM - hsulynn pang

- File IMG-4225.PNG added

- File IMG-4226.PNG added

- File IMG-4227.PNG added

- Status changed from Resolved to Pending Close

tested

#3 - 08 September 2023 03:19 PM - hsulynn pang

- File closed 13436.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Image 2023-09-05 at 18.00.46.jpeg 73.6 KB06 September 2023 hsulynn pang

IMG-4226.PNG 1.92 MB06 September 2023 hsulynn pang

IMG-4225.PNG 1.88 MB06 September 2023 hsulynn pang

IMG-4227.PNG 1.89 MB06 September 2023 hsulynn pang

closed 13436.PNG 147 KB08 September 2023 hsulynn pang
